Bug 192378 - Don't install INSTALL
Summary: Don't install INSTALL
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: puretls (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Matt Wringe
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-19 03:24 UTC by Anthony Green
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-26 00:59:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anthony Green 2006-05-19 03:24:54 UTC
Description of problem:
There's no reason to install the INSTALL file.  Most packages don't install 
their installation instructions and, for the most part, those that do shouldn't.

Version-Release number of selected component (if applicable):
puretls-0.9-0.b4.1jpp_4fc

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.